img{
	border	: 0;
	padding : 0;
}

body{
	margin           	: 0px;
	font-family      	: Trebuchet MS, Arial;
	letter-spacing   	: 0px;
	background-color	: #032541;
}
.style1 {
	color: #FF0000;
	font-weight: bold;
	background-color: #FFFF00;
}
.style2 {color: #FF00FF
}
.style3 {
	color: #FF0000;
	font-weight: bold;
	font-size: 36px;
}
.style4 {font-size: 24px
}
.style5 {font-size: 24px;
	background-color:#FFFF00;
}
.style6 {
	font-size: 20px;
	font-weight: bold;
	color: #0000FF;
}
.style8 {
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.style10 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style11 {
	background-color: #FFFF00;
	font-weight: bold;
	font-style: italic;
}
.style12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF00FF;
	font-weight: bold;
}
.style13 {color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.style15 {font-size: 18px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #000000; font-style: italic; }
.style16 {font-family: Arial, Helvetica, sans-serif}
.style17 {color: #666666}
.style18 {color: #FFFFFF}
.mylist1{padding-left:50px; list-style:none; margin-bottom:30px; background:url('images/check1.png') no-repeat left center; font-size:18px;}


#wrapper{
	width				: 100%
}

#header{
	width				: 1224px;
	height				: 323px;
	margin				: 0 auto;
}

#footer{
	width				: 1224px;
	height				: 238px;
	margin				: 0 auto;
	background-image	: url('images/footer.jpg');
	position			: relative;
}

#wrapper-content{
	width				: 1224px;
	min-height			: 200px;
	background-image	: url('images/bgcontent.jpg');
	background-repeat	: repeat-y;
	margin				: 0 auto;
}

#content{
	width				: 1004px;
	margin				: 0 auto;
	text-align			: center;
	padding-right		: 40px;
}

#title{
	font-family			: Trebuchet MS;
	font-size			: 36px;
	color				: #043653;
	font-weight			: bold;
	text-align			: center;
}

#title .blue{
	color				: #23a8e6;
}

#subtitle{
	font-family			: Trebuchet MS;
	font-size			: 24px;
	color				: #000;
	font-weight			: bold;

}

#text{
	font-family			: Arial;
	font-size			: 18px;
	color				: #000;
	font-weight			: 1b1515;
	text-align			: left;
	width				: 934px;
	margin				: 0 auto;
}

#copyright{
	font-family			: Trebuchet MS;
	font-size			: 12px;
	color				: #fff;
	position 			: absolute;
	bottom				: 10px;
	right				: 128px;
	font-style			: italic;
}


/*Responsive css start*/

@media(max-width:1223px){
*{
	box-sizing:border-box;
}
#header{
	width:96%;
	height:auto;
	margin-bottom:-5px;
}
#header img{
	width:100%;
}
#wrapper-content{
	width:96%;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
}
#footer{
	width:96%;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
}
#content {
    width: 90%;
}
#text{
	width:100%;
}
}
@media(max-width:767px){
#title img{
	width:50%;
	float:left;
	height:auto;
}
#title{
	font-size:20px;
}
#subtitle{
	font-size:20px;
	clear:both;
}
table {
    border-collapse: collapse;
    width: 100%;
}
#content{
	padding:0;
}
#footer {
    background-image: url("images/footer.jpg");
    background-repeat: no-repeat;
    height: 138px;
}
#copyright {
    bottom: 3px;
    right: 38px;
}
}
@media(max-width:479px){
}
@media(max-width:479px){
	#content > br {
    display: none;
}
table td{
	float:left;
	width:100%;
	text-align:center;
}
.style3 {
    font-size: 26px;
}
.buynow{
	width:100%;
	height:auto;
}
.Black_Moneyback_Guarantee {
    display: table;
    height: auto;
    margin: 0 auto;
    width: 70%;
	float:none;
}
.info {
    clear: both;
	margin-top:-40px;
}
#title img {
    float: none;
    height: auto;
    margin: 0 auto;
    width: 50%;
}
table td img{
	margin:30px 0 -30px;
}
p.style9{
	clear:both;
}
.middlealign{
	margin:0 auto;
	display:table;
	text-align:center;
}
#footer {
    height: 85px;
}
}
